Subject: [IGSMAIL-5740]: CDDIS Downtime for this Saturday, March 22, 2008
From: Maury Dube <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 21 Mar 2008 13:43:49 -0400

******************************************************************************
IGS Electronic Mail      21 Mar 10:58:41 PDT 2008      Message Number 5740
******************************************************************************

Author: Maury Dube/CDDIS

There is a scheduled maintenance work for CDDIS on Saturday, March 22, 
2008. CDDIS is planned to be down starting from around 6:00 AM Eastern 
Daylight Savings Time, and lasting for approximately 12-15 hours.  We 
regret this inconvenience to the user community.

Regards,
Maury.